Subject: bug#41021: [PATCH] New command apropos-function

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 May 2020 14:52:59 +0300

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 02 May 2020 13:35:46 +0200
> 
> >> I think a new command would help make this feature more
> >> discoverable, especially to beginners.
> >
> > We are being told many beginners don't even want to use the apropos commands.
> 
> I would disagree with that statement; on the contrary, apropos is an
> important tool /particularly/ to beginners.  I'm sure you agree.

I agree, but I also think that beginners are first looking for
commands, not for functions.  It's use more experienced users who
start writing Lisp programs that need to look up functions that are
not commands.

Anyway, I will let other speak their minds.